/* --------------------------------------------------
   reset
-------------------------------------------------- */
#productFeaturedHero * { padding: 0; margin: 0; word-wrap: break-word; outline: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#productFeaturedHero a,
#productFeaturedHero a:link,
#productFeaturedHero a:hover,
#productFeaturedHero a:focus,
#productFeaturedHero a:active,
#productFeaturedHero img,
#productFeaturedHero input,
#productFeaturedHero textarea,
#productFeaturedHero button { outline: none; border: 0; }
/* --------------------------------------------------
   Clearing
-------------------------------------------------- */
.x:after { display: block; visibility: hidden; clear: both; height: 0; content: " "; font-size: 0; } 
* html .x { height: 1%; } 
*:first-child+html .x { min-height: 1px; }
#productFeaturedHero iframe { border: 0; }
#productFeaturedHero table { border-spacing: 0; border-collapse: collapse; }
#productFeaturedHero table td, table th { padding: 0; }
#productFeaturedHero fieldset { padding: 0; border: 0; margin: 0; }

/* --------------------------------------------------
   Settings
-------------------------------------------------- */
#productFeaturedHero { height: 705px; max-height: 705px !important; position: relative; overflow: hidden; width: 100%; }
#productFeaturedHero .video_box { position: absolute; top: -20%; left: 0; right: 0; bottom: 0; width: 100%; min-width: 1400px; overflow: hidden; z-index: 0; }
#productFeaturedHero .video_box.background { top: 0; min-width: 100%; background-position: center center; background-repeat: none; -webkit-background-size: cover !important; -moz-background-size: cover !important; -o-background-size: cover !important; background-size: cover !important; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.myBackground.jpg', sizingMethod='scale') !important; -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='myBackground.jpg', sizingMethod='scale')" !important; }
#productFeaturedHero .row { position: relative; height: 100%; z-index: 10; width: 1170px; max-width: 100%; min-width: 768px; margin: 0 auto; }
#productFeaturedHero .row table { background: none; height: 100%; vertical-align: middle; border: 0; margin: 0; width: 100%; }
#productFeaturedHero .row table tr { vertical-align: middle; }
#productFeaturedHero .row table tr td { vertical-align: middle; display: table-cell; font-size: 14px; line-height: 18px; text-align: left; padding: 0; border: 0; }
#productFeaturedHero .three { width: 25%; }
#productFeaturedHero .row .six { width: 50%; }
#productFeaturedHero .nine { width: 75%; }
#productFeaturedHero .row .six.center,
#productFeaturedHero .row .twelve.center { float: none; margin: 0 auto; }
#productFeaturedHero .row.collapse { padding: 0; margin: 0; width: auto; max-width: none; min-width: 0; }
#productFeaturedHero .row .six { position: relative; }
#productFeaturedHero .row .six.right { float: right; }
#productFeaturedHero .row .six.left { float: left; }
#productFeaturedHero .row h2 { color: #fff; font-size: 54px; line-height: 1.1em; font-weight: normal; margin: 0 0 14px; }
#productFeaturedHero .row p { color: #fff; font-weight: normal; font-size: 15px; line-height: 1em; margin: 0 0 17px; }
#productFeaturedHero .column, #productFeaturedHero .columns { float: left; min-height: 1px; padding: 0 15px; position: relative; }
#productFeaturedHero .row.collapse .column, #productFeaturedHero .row.collapse .columns { padding: 0; }
#productFeaturedHero input[type="text"], 
#productFeaturedHero input[type="password"], 
#productFeaturedHero input[type="date"], 
#productFeaturedHero input[type="datetime"], 
#productFeaturedHero input[type="email"], 
#productFeaturedHero input[type="number"], 
#productFeaturedHero input[type="search"], 
#productFeaturedHero input[type="tel"], 
#productFeaturedHero input[type="time"], 
#productFeaturedHero input[type="url"], 
#productFeaturedHero textarea { background-color: #fff; border: 1px solid #ccc; color: rgba(0,0,0,0.75); font-size: 14px; padding: 6px; font-family: inherit; height: 32px; width: 100%; -webkit-transition: all 0.15s linear; -moz-transition: all 0.15s linear; transition: all 0.15s linear; -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1); -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1); box-shadow: inset 0 1px 2px rgba(0,0,0,0.1); }
#productFeaturedHero input[type=submit].button, #productFeaturedHero  button.button { -webkit-appearance: none; }
#productFeaturedHero .button.expand { width: 100%; text-align: center; }
#productFeaturedHero .heroButton { background-color: #ff5c4b; background-image: none; color: #fff; cursor: pointer; display: inline-block; font-weight: bold; line-height: 1; position: relative; -webkit-transition: all 0.15s linear; -moz-transition: all 0.15s linear; transition: all 0.15s linear; border: 0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
#productFeaturedHero .heroButton:hover { background-color: #37332e; }
#productFeaturedHero .columns input { height: 48px; border: 0; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; }
#productFeaturedHero .row .six div.alert { display: none; color: #fff; position: absolute; bottom: -25px; left: 15px; }
#productFeaturedHero .row .six div.error { display: none; color: #ff5c4b; position: absolute; bottom: -25px; left: 15px; }
#productFeaturedHero .error input,
#productFeaturedHero input.error,
#productFeaturedHero .error textarea,
#productFeaturedHero textarea.error { background-color: rgba(198, 15, 19, 0.4); }
#productFeaturedHero .logo { display: block; vertical-align: middle; margin: 0 auto; max-width: 90%; }
#productFeaturedHero .logo.center { margin: 0 auto; }

#productFeaturedHero .left { float: left; }
#productFeaturedHero .right { float: right; }
#productFeaturedHero .center { float: none; margin: 0 auto; }

#productFeaturedHero .flex_video { position: relative; padding-top: 25px; padding-bottom: 67.5%; height: 0; margin-bottom: 16px; overflow: hidden; }
#productFeaturedHero .flex_video iframe,
#productFeaturedHero .flex_video object,
#productFeaturedHero .flex_video embed,
#productFeaturedHero .flex_video video { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; z-index: 1; }

#productFeaturedHero .controls { display: none; background: transparent url('../img/play_controls.png') no-repeat; position: absolute; height: 45px; bottom: 0; left: 0; width: 45px; text-indent: -20000px; z-index: 11; }
#productFeaturedHero .play { background-position: 0 0; }
#productFeaturedHero .pause { background-position: 0 bottom; }
#productFeaturedHero .controls.active { display: block; }

/* --------------------------------------------------
   Media query's elements
-------------------------------------------------- */
@media handheld, screen and (max-width: 960px){
#productFeaturedHero { max-height: 390px !important; height: 390px; }
#productFeaturedHero .row table { height: 390px; }
#productFeaturedHero .video-box { min-width: 960px; }
}
@media handheld, screen and (max-width: 767px){
#productFeaturedHero .row { width: 100%; min-width: 0; margin-left: 0; margin-right: 0; }
#productFeaturedHero .left,
#productFeaturedHero .right { float: none; }
#productFeaturedHero .column, #productFeaturedHero .columns { width: auto !important; float: none; }
#productFeaturedHero .row .mobile-one { width: 25% !important; }
#productFeaturedHero .row .mobile-one:last-child { float: right; }
#productFeaturedHero .row .mobile-three { width: 75% !important; float: left; }
}
@media handheld, screen and (max-width: 420px){
#productFeaturedHero { max-height: 290px !important; height: 290px; }
#productFeaturedHero .row table { height: 290px; }
#productFeaturedHero .row h2 { font-size: 34px; }
}